{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/**",
                "${workspaceFolder}/../build/include/**",
                "${workspaceFolder}/vtkm/thirdparty/diy/vtkmdiy/include/**",
                "${workspaceFolder}/../build/_deps/imgui-src",
                "${workspaceFolder}/vtkm/thirdparty/diy/vtkmdiy/include",
                "/usr/lib/x86_64-linux-gnu/openmpi/include"
            ],
            "defines": [],
            "compilerPath": "/usr/bin/gcc",
            "cStandard": "gnu17",
            "cppStandard": "c++14",
            "intelliSenseMode": "linux-gcc-x64",
            "compilerArgs": [],
            "mergeConfigurations": false,
            "browse": {
                "path": [
                    "${workspaceFolder}/**",
                    "${workspaceFolder}/../build/include/**",
                    "${workspaceFolder}/vtkm/thirdparty/diy/vtkmdiy/include",
                    "${workspaceFolder}/../imgui_cmake/install/include"
                ],
                "limitSymbolsToIncludedHeaders": true
            }
        }
    ],
    "version": 4
}